## ros-humble-pal-hey5-description 4.2.0

=== debian/changelog ===
ros-humble-pal-hey5-description (4.2.0-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 06 Aug 2024 16:00:00 -0000

ros-humble-pal-hey5-description (4.1.0-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 17 Jan 2024 16:00:00 -0000

ros-humble-pal-hey5-description (4.0.1-1bookworm) bookworm; urgency=high

  * Move include of materials.urdf.xacro
  * Use pal_urdf_utils materials and deg_to_rad
  * Contributors: Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sun, 17 Dec 2023 16:00:00 -0000

ros-humble-pal-hey5-description (4.0.0-1bookworm) bookworm; urgency=high

  * updating CHANGELOG package name
  * updating version to 3.8
  * deleting duplicated xacro dependency
  * Changing structure of pal_hey5 gripper repo
  * Contributors: Aina Irisarri

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 14 Dec 2023 16:00:00 -0000

ros-humble-pal-hey5-description (3.0.4-1bookworm) bookworm; urgency=high

  * Add website tag
  * Contributors: Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 13 Nov 2023 16:00:00 -0000

ros-humble-pal-hey5-description (3.0.3-1bookworm) bookworm; urgency=high

  * create hey5 ros2_control and transmission xacro files
  * Contributors: Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 26 Jun 2023 16:00:00 -0000

ros-humble-pal-hey5-description (3.0.2-1bookworm) bookworm; urgency=high

  * Merge branch 'rename_namespace' into 'humble-devel'
    rename namespace for gazebo plugin
    See merge request robots/hey5_description!9
  * rename namespace for gazebo plugin
  * Contributors: Jordan Palacios, Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 28 Nov 2022 16:00:00 -0000

ros-humble-pal-hey5-description (3.0.1-1bookworm) bookworm; urgency=high

  * Merge branch 'fix_dependency' into 'humble-devel'
    fix buildtool dependency
    See merge request robots/hey5_description!8
  * fix buildtool dependency
  * Contributors: Jordan Palacios, Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 02 Nov 2022 16:00:00 -0000

ros-humble-pal-hey5-description (3.0.0-1bookworm) bookworm; urgency=high

  * Merge branch 'linters' into 'humble-devel'
    add linters
    See merge request robots/hey5_description!7
  * CONTRIBUTING.md
  * add linters
  * Merge branch 'update_copyright' into 'humble-devel'
    update copyright and license
    See merge request robots/hey5_description!6
  * restore original LICENSE
  * rename LICENSE
  * update copyright and license
  * Merge branch 'update_maintainers' into 'humble-devel'
    update maintainers
    See merge request robots/hey5_description!5
  * update maintainers
  * Merge branch 'migrate_gazebo_plugin_underactuated_finger' into 'foxy-devel'
    Migrate gazebo plugin underactuated finger
    See merge request robots/hey5_description!4
  * change pid gains values
  * add pid_gains to urdf
  * Remove comments to workaround https://github.com/ros2/launch_ros/issues/214
  * package.xml and CMakeLists.txt in ros2 format
  * Contributors: Jordan Palacios, Noel Jimenez, cescfolch, victor

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 25 Oct 2022 16:00:00 -0000

ros-humble-pal-hey5-description (1.0.3-1bookworm) bookworm; urgency=high

  * Fix xacro warnings
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sun, 14 Apr 2019 16:00:00 -0000

ros-humble-pal-hey5-description (1.0.2-1bookworm) bookworm; urgency=high

  * Merge branch 'add-tool-link' into 'master'
    Add hand_tool_link
    See merge request robots/hey5_description!3
  * Add hand_tool_link
  * Contributors: Hilario Tome, Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 12 Apr 2018 16:00:00 -0000

ros-humble-pal-hey5-description (1.0.1-1bookworm) bookworm; urgency=high

  * Merge branch 'fix-reemc' into 'master'
    Fix hey5 hand for REEM-C robot
    See merge request !2
  * Fix hay5 hand for REEM-C robot
  * Merge branch 'multiple-tiagos' into 'master'
    Allow multiple Tiagos on Gazebo
    See merge request !1
  * Allow multiple Tiagos on Gazebo
    Refs #15402
  * Contributors: David Fernandez, Hilario Tome, Victor Lopez, davidfernandez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sun, 14 Jan 2018 16:00:00 -0000

ros-humble-pal-hey5-description (1.0.0-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 31 Aug 2016 16:00:00 -0000

ros-humble-pal-hey5-description (0.1.3-1bookworm) bookworm; urgency=high

  * Fix error on loading stil by Rviz as they seem to be malformed
    Error was
    The STL file 'package://XXXX/meshes/finger_flex_collision.stl' is malformed. According to the binary STL header it should have '108' triangles, but it has too much data for that to be the case.
    Seems to be fixed in upcoming Rviz (not released yet) https://github.com/ros-visualization/rviz/issues/913
  * Install LICENSE.txt
  * Change URDF license headers to CC BY 4.0.
  * Contributors: Adolfo Rodriguez Tsouroukdissian, Sam Pfeiffer

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sun, 24 Apr 2016 16:00:00 -0000

ros-humble-pal-hey5-description (0.1.2-1bookworm) bookworm; urgency=high

  * hey5_description: Install gazebo folder
  * Contributors: Adolfo Rodriguez Tsouroukdissian

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 11 Jun 2015 16:00:00 -0000

ros-humble-pal-hey5-description (0.1.1-1bookworm) bookworm; urgency=high

  * Add hey5 gazebo simulation plugin
  * Add gazebo references with black material
  * Contributors: Bence Magyar, Luca Marchionni

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 11 Jun 2015 16:00:00 -0000

ros-humble-pal-hey5-description (0.1.0-1bookworm) bookworm; urgency=high

  * Add hand_grasping_frame
  * Contributors: Bence Magyar


