=== debian/control ===
Source: ros-humble-pal-hey5-description
Section: misc
Priority: optional
Maintainer: Jordan Palacios <jordan.palacios@pal-robotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-humble-ament-cmake-auto, ros-humble-ament-lint-auto <!nocheck>, ros-humble-ament-lint-common <!nocheck>, ros-humble-ros-workspace
Homepage: https://github.com/pal-robotics/tiago_simulation
Standards-Version: 3.9.2

Package: ros-humble-pal-hey5-description
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-humble-pal-urdf-utils, ros-humble-xacro, ros-humble-ros-workspace
Description: This package contains the description (mechanical, kinematic, visual, etc.) of the Hey5 hand.
 The files in this package are parsed and used by a variety of other components. Most users will not interact directly with this package.
